/* menuder.css */
.menuder-container {}
.menuder,
.menuder ul { float: right;background:		#725612; font-family: Georgia;font-size: small; width: 100%; margin: 0; padding: 0;  list-style: none; text-align: right;font-weight: bold;font-color: #fff;}
.menuder a { display: block;
	position:relative;
color: #FFF;
 width: 100%;
 
 	

padding: 		.75em 0.5em;
text-decoration:none;
  }
/*.menuder a.daddy { background: url("http://www.justice.gov.mr/plugins/menuder/css/img/menuder.gif") center left no-repeat; }*/
.menuder li { float: right; 
	position:		relative ;}
.menuder li ul { position: absolute; right: -999em; height: auto; width: 100%; ; margin: 0; font-weight: normal; z-index:100;}
.menuder li li { width: 100%; background:		#002D00; }
.menuder li ul a { width: 100%; }
/*.menuder li ul ul {  }*/
.menuder li ul li { position: relative;width: 200px ;color: #725612;}
.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul,
.menuder li.hover ul ul,
.menuder li.hover ul ul ul,
/*.menuder li.hover ul ul ul ul { right: -999em; }*/
.menuder li:hover ul, 
.menuder li li:hover ul, 
.menuder li li li:hover ul,
.menuder li li li li:hover ul { right: auto;background:#002D00; }
.menuder li.hover ul,
.menuder li li.hover ul,
.menuder li li li.hover ul,
.menuder li li li li.hover ul { right: auto; }
.menuder li:hover,
.menuder li.hover { background:#002D00; }
/* end */